/*atributos universales*/
*{
    padding: 0;
    margin: 0;
}

/*Clases*/
.titulo {
    text-align: center;
    padding: 20px;
    background-color: #be93bd;
    color: white;
    font-family: monospace;
    font-size: xx-large;

}
.contenido{
    display: flex;
    margin: 60px;
}
.articulos{
    width: 80%;
    border-right: 3px solid #be93bd;
}

.secciones{
    display: flex;
    padding: 40px;

}
.menuSec{
    width: 20%;
    margin-top: 60px;
}
.menuSec a{
    display: block;
    text-align: center;
    color: #511F52;
    margin-bottom: 20px;
    font-family: cursive;
}

.tema {
    text-align: center;
    margin-bottom: 15px;
    color: #693B69;
}
.imagenPostres{
    margin-left: 25%;
}

.imaginMenu{
    width: 200px;
    height: 200px;
    margin-left: 70px;
    padding-bottom: 25px;
    

}
.imagenPostres2{
    margin-left: 30%;
    padding: 25px;
}
/*Secciones*/
nav ul{
    width: 100%;
    background-color: #E9E2EC;
    list-style-type: none;
    text-align: center;
}
nav li{
    display: inline-flex;
}
nav a {
    text-decoration: none;
    color: #511F52;
    padding: 10px;
    width: 150px;
}
nav li:hover{
    background-color: #693B69;

}

img{
    width: 200px;
    height: 200px;
    border-radius: 50%;
    object-fit: cover;
    
}
/*Selectores ID*/
#pie{
    font-family: monospace ;
    font-size: large;
    display: 100% ;
    height: 200px;
    background-color: #be93bd;
    color: white;
    margin-top: 100px;
    text-align: center;
    padding: 50px;
}
#margen{
    margin: 10px;
}
#imgMeta{

    border-radius: 0%;
    margin-left: 40%;
    padding: 25px;
}
